file(REMOVE_RECURSE
  "CMakeFiles/LearningVulkan.dir/link.d"
  "CMakeFiles/LearningVulkan.dir/lib/imgui/backends/imgui_impl_glfw.cpp.o"
  "CMakeFiles/LearningVulkan.dir/lib/imgui/backends/imgui_impl_glfw.cpp.o.d"
  "CMakeFiles/LearningVulkan.dir/lib/imgui/backends/imgui_impl_vulkan.cpp.o"
  "CMakeFiles/LearningVulkan.dir/lib/imgui/backends/imgui_impl_vulkan.cpp.o.d"
  "CMakeFiles/LearningVulkan.dir/lib/imgui/imgui.cpp.o"
  "CMakeFiles/LearningVulkan.dir/lib/imgui/imgui.cpp.o.d"
  "CMakeFiles/LearningVulkan.dir/lib/imgui/imgui_demo.cpp.o"
  "CMakeFiles/LearningVulkan.dir/lib/imgui/imgui_demo.cpp.o.d"
  "CMakeFiles/LearningVulkan.dir/lib/imgui/imgui_draw.cpp.o"
  "CMakeFiles/LearningVulkan.dir/lib/imgui/imgui_draw.cpp.o.d"
  "CMakeFiles/LearningVulkan.dir/lib/imgui/imgui_tables.cpp.o"
  "CMakeFiles/LearningVulkan.dir/lib/imgui/imgui_tables.cpp.o.d"
  "CMakeFiles/LearningVulkan.dir/lib/imgui/imgui_widgets.cpp.o"
  "CMakeFiles/LearningVulkan.dir/lib/imgui/imgui_widgets.cpp.o.d"
  "CMakeFiles/LearningVulkan.dir/src/main.cpp.o"
  "CMakeFiles/LearningVulkan.dir/src/main.cpp.o.d"
  "CMakeFiles/LearningVulkan.dir/src/private/GlfwWindowManager.cpp.o"
  "CMakeFiles/LearningVulkan.dir/src/private/GlfwWindowManager.cpp.o.d"
  "CMakeFiles/LearningVulkan.dir/src/private/VulkanCommandBuffers.cpp.o"
  "CMakeFiles/LearningVulkan.dir/src/private/VulkanCommandBuffers.cpp.o.d"
  "CMakeFiles/LearningVulkan.dir/src/private/VulkanContext.cpp.o"
  "CMakeFiles/LearningVulkan.dir/src/private/VulkanContext.cpp.o.d"
  "CMakeFiles/LearningVulkan.dir/src/private/VulkanDebugManager.cpp.o"
  "CMakeFiles/LearningVulkan.dir/src/private/VulkanDebugManager.cpp.o.d"
  "CMakeFiles/LearningVulkan.dir/src/private/VulkanDeviceManager.cpp.o"
  "CMakeFiles/LearningVulkan.dir/src/private/VulkanDeviceManager.cpp.o.d"
  "CMakeFiles/LearningVulkan.dir/src/private/VulkanFramebuffers.cpp.o"
  "CMakeFiles/LearningVulkan.dir/src/private/VulkanFramebuffers.cpp.o.d"
  "CMakeFiles/LearningVulkan.dir/src/private/VulkanInstanceManager.cpp.o"
  "CMakeFiles/LearningVulkan.dir/src/private/VulkanInstanceManager.cpp.o.d"
  "CMakeFiles/LearningVulkan.dir/src/private/VulkanPipeline.cpp.o"
  "CMakeFiles/LearningVulkan.dir/src/private/VulkanPipeline.cpp.o.d"
  "CMakeFiles/LearningVulkan.dir/src/private/VulkanRenderPass.cpp.o"
  "CMakeFiles/LearningVulkan.dir/src/private/VulkanRenderPass.cpp.o.d"
  "CMakeFiles/LearningVulkan.dir/src/private/VulkanSwapChain.cpp.o"
  "CMakeFiles/LearningVulkan.dir/src/private/VulkanSwapChain.cpp.o.d"
  "CMakeFiles/LearningVulkan.dir/src/private/VulkanVertexBuffer.cpp.o"
  "CMakeFiles/LearningVulkan.dir/src/private/VulkanVertexBuffer.cpp.o.d"
  "CMakeFiles/LearningVulkan.dir/src/utilities/Logger.cpp.o"
  "CMakeFiles/LearningVulkan.dir/src/utilities/Logger.cpp.o.d"
  "LearningVulkan"
  "LearningVulkan.pdb"
)

# Per-language clean rules from dependency scanning.
foreach(lang CXX)
  include(CMakeFiles/LearningVulkan.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
